En attendant

Si jamais le message indiquant que vous avez une version trop vieille de PHP vous agace, spécialement le temps que vous fassiez le nécessaire (ou si vous ne vouliez plus du tout effectuer les mises à jour) alors vous pouvez lui « clouer » le bec en ajoutant ceci dans le fichier inc/config.php :

// Update checking
define('DC_NOT_UPDATE', true);

Par contre ça désactivera toutes les annonces futures de mise à jour, donc veillez à retirer ces lignes, ou à mettre en commentaire la 2e (en ajoutant deux // devant) si vous voulez revenir au fonctionnement nominal.

Ajouter un commentaire

Les commentaires peuvent être formatés en utilisant la syntaxe Markdown Extra.

Ajouter un rétrolien

URL de rétrolien : https://open-time.net/trackback/14788

Haut de page